Skip to content
Permalink
Browse files

fixes version minimum number in README

  • Loading branch information...
subtleGradient committed Feb 6, 2019
1 parent b91c061 commit ea124f9ddd516fb6fb7b73a0ccead3bc4e89690e
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
@@ -8,7 +8,7 @@ Web API's turned into React Hooks and Suspense-friendly React components. #useTh

## Install

> Note: React 16.7+ is required for Hooks.
> Note: React 16.8+ is required for Hooks.
### With npm

0 comments on commit ea124f9

Please sign in to comment.
You can’t perform that action at this time.